src-git base https://git.openwrt.org/openwrt/openwrt.git^80bc5eabe566f71322ca3f25fdab0c1c6692419c
src-git packages https://git.openwrt.org/feed/packages.git^57654a9f48f82a2163a36de4123c2537abb5fce8
src-git luci https://git.openwrt.org/project/luci.git^1b355a69ae1ed564f47a1e84a62405f54c0c09fb
src-git routing https://git.openwrt.org/feed/routing.git^fa7256774a99af347c67cda938db2bb4265994e5
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
